.sidebar__contentLinks [class ^="sectionPublicationsContent__title--"]{
    margin-top: 2px;
    padding: 10px;
    border-bottom: solid 2px;
    border-bottom-color: var(--color-white-100);
    border-top: solid 2px;
    border-top-color: var(--color-white-100);
    border-radius: 200px;
}

[class ^="sectionPublicationsContent__title--"]{
    padding: 20px 0 5px 0;
}

.sectionPublications{
    display: grid;
    grid-template-columns: 1fr 4fr;
}

.sectionPageContent a{ 
    font-weight: 600;
    color: var(--color-teal-100);
    text-decoration: none;
}
    
.sectionPageContent a:hover{
    font-weight: 600;
    color: var(--color-gold-100);
    text-decoration: none;    
    transition: all 0.2s ease;
}

[class ^="sectionPublicationsContent__text--"]{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.7;
    padding: 20px 0;
}


@media (max-width: 1024px){
    .sidebar__contentLinks [class ^="sectionPublicationsContent__title--"]{
        padding: 5px 10px;
    }
}

@media (max-width: 768px){
    .not-shown-pad{
        display: none;
    }

    .show-pad{
        display: flex;
    }

    .grid{
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }

    .footerContent {
        display: grid;
        grid-template-columns: repeat(2, 1fr); 
        width: 100%;
        gap:100px;   
    }

    .footerContent__left--logo .responsive-image{
        width: 35%;
    }

    .footerContent__left{
        text-align: left;
    } 

    .footerContent__right{
        text-align: right;
    } 

    .footerContent__middle{
        display: none;
    }

    .footerContent__right{
        line-height: 2;
    }

    .footerContent__right{
        display: flex;
        flex-direction: column;
    }

    .footerContent__right .responsive-image{
        width: 85%;
    }
}

@media (max-width: 568px){
    .sectionPublicationsContent__selected{
        font-size: var(--h4);
    }

    [class ^="sectionPublicationsContent__title--"]{
        font-size: var(--label);
    }


    [class ^="sectionPublicationsContent__text--"]{
        font-size: var(--body);
    }

    .footerContent{
        display: grid;
        grid-template-columns: 1fr;
    }

    .footerContent__right,  .footerContent__left{
        text-align: center;
    }

    .footerContent__middle{
        display: flex;
        margin-top: -80px;
        margin-bottom: -80px;
    }

    .footerContent__middle, .footerContent__right{
        line-height: 2;
    }

    .footerContent__left--logo .responsive-image{
        width: 25%;
    }

    .footerContent__right .responsive-image{
        width: 80%;
    }

    .not-shown-mob{
        display: none;
    }
}    

